@font-face {
    font-family: 'Cabin';
    src: url('Fonts/cabin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Cabin';
    src: url('Fonts/cabin-italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Cabin';
    src: url('Fonts/cabin-500.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Cabin';
    src: url('Fonts/cabin-500italic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Cabin';
    src: url('Fonts/cabin-600.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Cabin';
    src: url('Fonts/cabin-600italic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Cabin';
    src: url('Fonts/cabin-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Cabin';
    src: url('Fonts/cabin-700italic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
}

/* Icons */
@font-face {
    font-family: 'EntypoRegular';
    src: url('Fonts/entypo-webfont.eot');
    src: url('Fonts/entypo-webfont.eot?#iefix') format('embedded-opentype'),
        url('Fonts/entypo-webfont.woff') format('woff'),
        url('Fonts/entypo-webfont.ttf') format('truetype'),
        url('Fonts/entypo-webfont.svg#EntypoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'icomoon';
    src: url('Fonts/icomoon.eot');
    src: url('Fonts/icomoon.eot?#iefix') format('embedded-opentype'),
        url('Fonts/icomoon.svg#icomoon') format('svg'),
        url('Fonts/icomoon.woff') format('woff'),
        url('Fonts/icomoon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'icon-m-2';
    src: url('Fonts/icon-m-2.eot');
    src: url('Fonts/icon-m-2.eot?#iefix') format('embedded-opentype'),
        url('Fonts/icon-m-2.svg#icomoon') format('svg'),
        url('Fonts/icon-m-2.woff') format('woff'),
        url('Fonts/icon-m-2.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'IDAutomation';
    src: url('Fonts/IDAutomationHC39M.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}